## libcrypt-ecb-perl 1.45

=== debian/changelog ===
libcrypt-ecb-perl (1.45-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update debian/watch to version 3
  * Imported Upstream version 1.45
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description
  * Update debian/rules to use "dh $@"
  * Add libcrypt-* in dependencies
  * Patch tests to use Test::More

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 28 Dec 2012 10:08:46 +0100

libcrypt-ecb-perl (1.40-2) unstable; urgency=low

  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#467728)
  * Fix upstream changelog installation

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 26 Feb 2008 21:54:28 -0800

libcrypt-ecb-perl (1.40-1) unstable; urgency=high

  * New upstream release, fixes possible security problem with weak encoding of
    ASCII "0"
  * Add watch file for uscan

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 21 Jan 2005 17:54:26 -0800

libcrypt-ecb-perl (1.1-2-1) unstable; urgency=low

  * Initial Release (closes: Bug#284378).

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  5 Dec 2004 15:38:46 -0800
