=== debian/control ===
Source: libcrypt-ecb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcrypt-blowfish-perl,
                     libcrypt-cast5-perl,
                     libcrypt-des-perl,
                     libcrypt-rijndael-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-ecb-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcrypt-ecb-perl.git
Homepage: http://search.cpan.org/dist/Crypt-ECB/

Package: libcrypt-ecb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-blowfish-perl | libcrypt-cast5-perl | libcrypt-des-ede3-perl | libcrypt-des-perl | libcrypt-eksblowfish-perl | libcrypt-twofish-perl
Suggests: libcrypt-blowfish-perl,
          libcrypt-cast5-perl,
          libcrypt-des-ede3-perl,
          libcrypt-des-perl,
          libcrypt-eksblowfish-perl,
          libcrypt-twofish-perl
Description: Perl library to encrypt data using ECB mode
 Crypt::ECB is a Perl-only implementation of the ECB mode. In
 combination with a block cipher such as DES, IDEA or Blowfish, you can
 encrypt and decrypt messages of arbitrarily long length. Though for
 security reasons other modes than ECB such as CBC should be preferred.
 See textbooks on cryptography if you want to know why.
 .
 The functionality of the module can be accessed via OO methods or via
 standard function calls. Remember that some crypting module like for
 example Blowfish has to be installed. The syntax follows that of
 Crypt::CBC meaning you can access Crypt::ECB exactly like Crypt::CBC,
 though Crypt::ECB is more flexible. For example you can change the key
 or the cipher without having to create a new crypt object.
