=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-ECB/ .*/Crypt-ECB-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
