## libcrypt-ecb-perl 2.15

=== debian/changelog ===
libcrypt-ecb-perl (2.15-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 2.15
  * update upstream metadata
  * Drop use-standard-tests.patch, applied upstream
  * Ship README with UPGRADING info as well as README.XTEA in docs
  * Ship ecb.pl in examples
  * f docs
  * Update upstream copyright years, switch license to Artistic
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 May 2016 22:56:20 +0200
