=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcrypt-blowfish-perl,
                      libcrypt-cast5-perl,
                      libcrypt-des-perl,
                      libcrypt-rijndael-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-ecb-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcrypt-ecb-perl.git
-Homepage: http://search.cpan.org/dist/Crypt-ECB/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-ecb-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-ecb-perl.git
+Homepage: https://metacpan.org/release/Crypt-ECB
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcrypt-ecb-perl
 Architecture: all
@@ -39,4 +40,3 @@
  Crypt::CBC meaning you can access Crypt::ECB exactly like Crypt::CBC,
  though Crypt::ECB is more flexible. For example you can change the key
  or the cipher without having to create a new crypt object.
-
