## libcrypt-ecb-perl 2.21

=== debian/changelog ===
libcrypt-ecb-perl (2.21-1) unstable; urgency=medium

  * New upstream version 2.21
  * Add /me to Uploaders.
  * debian/copyright: Update debian/* copyright.

 -- Angel Abad <angel@debian.org>  Sat, 08 Oct 2016 18:34:47 +0200

libcrypt-ecb-perl (2.20-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Update upstream license.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 18:02:27 +0200
