=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-ECB .*/Crypt-ECB-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
