## libcrypt-ecb-perl 2.22

=== debian/changelog ===
libcrypt-ecb-perl (2.22-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 2.22.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Drop contentless debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 May 2020 00:44:24 +0200
