=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libcrypt-ecb-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>,
+           Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcrypt-blowfish-perl,
-                     libcrypt-cast5-perl,
-                     libcrypt-des-perl,
-                     libcrypt-rijndael-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcrypt-blowfish-perl <!nocheck>,
+                     libcrypt-cast5-perl <!nocheck>,
+                     libcrypt-des-perl <!nocheck>,
+                     libcrypt-rijndael-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-ecb-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-ecb-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-ecb-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-ecb-perl.git
 Homepage: https://metacpan.org/release/Crypt-ECB
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libcrypt-ecb-perl
 Architecture: all
