## libcrypt-ecb-perl 2.23

=== debian/changelog ===
libcrypt-ecb-perl (2.23-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.23.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Extend build tests and autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 19:34:19 +0100
