=== debian/control ===
--- 
+++ 
@@ -8,11 +8,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcrypt-blowfish-perl <!nocheck>,
+                     libcrypt-blowfish-perl <!nocheck>,
                      libcrypt-cast5-perl <!nocheck>,
+                     libcrypt-des-ede3-perl <!nocheck>,
                      libcrypt-des-perl <!nocheck>,
+                     libcrypt-eksblowfish-perl <!nocheck>,
                      libcrypt-rijndael-perl <!nocheck>,
+                     libcrypt-twofish-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-ecb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-ecb-perl.git
 Homepage: https://metacpan.org/release/Crypt-ECB
