=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-ECB .*/Crypt-ECB-v?@ANY_VERSION@@ARCHIVE_EXT@$
